.paginator__page {
  --pageSize: 30px;

  width: var(--pageSize);
  height: var(--pageSize);
  text-align: center;
  line-height: var(--pageSize);
  border-radius: 5px;
  background: #ECF1FF;
  color: #3366CC;
  font-weight: bold;
  transition: all 0.15s ease-out;
  cursor: pointer;
}

.paginator__page--selected {
  background: #3366CC;
  color: white;
}